.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ee26ad9-5d1c-6f28-a205-4329f578f681 {
display: none !important;
}
.lfr-layout-structure-item-3b3d5653-fe4f-31e6-82c0-3d371187c812 {
display: none !important;
}
.lfr-layout-structure-item-121607a6-8f8a-5ced-bc32-572773c8dd20 {
display: none !important;
}
